[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Mass rebuild status with gcc-4.3.0-0.4 of rawhide-20071220



On Sun, 6 Jan 2008 16:48:05 +0100, Dominik 'Rathann' Mierzejewski wrote:

> On Thursday, 03 January 2008 at 13:02, Jakub Jelinek wrote:
> [...]
> > header-dep/libebml-0.7.7-3.fc8.log
> [...]
> > unsorted/mkvtoolnix-2.1.0-1.fc8.log
> 
> These two are probably related. mkvtoolnix has libebml-devel >= 0.7.7
> in BuildRequires but the log shows:
> checking for libEBML headers version >= 0.7.7... no
> *** Your libEBML version is too old. Upgrade to at least version
> *** 0.7.7 and re-run configure.
> I can't fix it unless I see config.log.

Until the buildsys does that for you, you can modify your spec and
"cat config.log" when configure exits with an error.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]